package com.goafanti.business.service;

import java.util.List;

import com.goafanti.common.model.JtBusinessCategory;
import com.goafanti.common.model.JtBusinessProject;

public interface JtBusinessService {
JtBusinessCategory getBusinessCategoryByLayerAndName(Integer layer,String name);
List<JtBusinessCategory> getBusinessCategoryBySuperId(String id,Integer size);
List<JtBusinessProject>getBusinessProjectByCategoryId(String id,Integer size);
}
